.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.057000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.034000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-9.014000px;}
._f{margin-left:-7.888000px;}
._e{margin-left:-5.976000px;}
._0{margin-left:-4.453732px;}
._a{margin-left:-3.146980px;}
._2{margin-left:-1.387228px;}
._3{width:1.080000px;}
._1{width:2.255168px;}
._8{width:3.349600px;}
._4{width:4.422800px;}
._d{width:5.487260px;}
._7{width:7.028000px;}
._c{width:8.065228px;}
._5{width:10.368000px;}
._6{width:12.838400px;}
._b{width:15.410000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs7{font-size:38.000000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:73.012000px;}
.y0{bottom:13.881313px;}
.y3{bottom:14.484848px;}
.y26{bottom:29.866551px;}
.y4{bottom:56.157758px;}
.y1{bottom:57.055335px;}
.y4f{bottom:84.061370px;}
.y4e{bottom:102.589905px;}
.y25{bottom:113.314970px;}
.y24{bottom:125.385677px;}
.y4d{bottom:130.352531px;}
.y23{bottom:137.456384px;}
.y39{bottom:138.272605px;}
.y4c{bottom:144.535612px;}
.y22{bottom:149.527091px;}
.y5e{bottom:153.133818px;}
.y38{bottom:154.971945px;}
.y4b{bottom:163.064147px;}
.y5d{bottom:166.411596px;}
.y21{bottom:168.157020px;}
.y37{bottom:171.671407px;}
.y5c{bottom:179.689374px;}
.y20{bottom:180.222899px;}
.y36{bottom:184.949184px;}
.y4a{bottom:190.826774px;}
.y1f{bottom:192.288778px;}
.y35{bottom:198.222858px;}
.y3d{bottom:198.226962px;}
.y1e{bottom:204.354657px;}
.y49{bottom:209.657077px;}
.y5b{bottom:213.487354px;}
.y34{bottom:214.926303px;}
.y1d{bottom:216.420535px;}
.y47{bottom:222.931233px;}
.y48{bottom:222.934855px;}
.y5a{bottom:226.765131px;}
.y33{bottom:228.204080px;}
.y1c{bottom:228.486414px;}
.y59{bottom:240.042909px;}
.y1b{bottom:240.552293px;}
.y46{bottom:240.558087px;}
.y32{bottom:241.481858px;}
.y1a{bottom:252.618172px;}
.y58{bottom:253.320687px;}
.y31{bottom:254.755653px;}
.y3c{bottom:254.759636px;}
.y45{bottom:258.183733px;}
.y19{bottom:264.684051px;}
.y30{bottom:271.459097px;}
.y18{bottom:276.749929px;}
.y66{bottom:276.979273px;}
.y57{bottom:279.876242px;}
.y2f{bottom:284.732771px;}
.y3b{bottom:284.736875px;}
.y44{bottom:288.154454px;}
.y51{bottom:288.158437px;}
.y65{bottom:290.257051px;}
.yc{bottom:292.284929px;}
.y56{bottom:293.154020px;}
.y17{bottom:295.341232px;}
.y2e{bottom:301.436215px;}
.y43{bottom:304.857898px;}
.y55{bottom:306.431798px;}
.y64{bottom:306.673212px;}
.y16{bottom:307.411939px;}
.yb{bottom:309.570182px;}
.y2d{bottom:314.710010px;}
.y3a{bottom:314.713993px;}
.y42{bottom:318.131572px;}
.y50{bottom:318.135676px;}
.y15{bottom:319.482646px;}
.y54{bottom:319.709576px;}
.y63{bottom:324.296444px;}
.ya{bottom:326.855434px;}
.y2c{bottom:331.413454px;}
.y14{bottom:331.553354px;}
.y41{bottom:334.835017px;}
.y62{bottom:341.919677px;}
.y13{bottom:343.624061px;}
.y9{bottom:344.140687px;}
.y40{bottom:348.108811px;}
.y2b{bottom:348.112794px;}
.y53{bottom:350.610586px;}
.y12{bottom:355.694768px;}
.y61{bottom:359.542909px;}
.y29{bottom:361.386589px;}
.y2a{bottom:361.390572px;}
.y8{bottom:361.425939px;}
.y52{bottom:363.884742px;}
.y5f{bottom:363.888364px;}
.y3f{bottom:364.812256px;}
.y11{bottom:367.765475px;}
.y2{bottom:368.037548px;}
.y60{bottom:377.166141px;}
.y28{bottom:378.090033px;}
.y7{bottom:378.711192px;}
.y10{bottom:379.836182px;}
.y3e{bottom:381.511596px;}
.yf{bottom:391.906889px;}
.y27{bottom:394.789374px;}
.y6{bottom:395.996444px;}
.ye{bottom:403.977596px;}
.y5{bottom:412.412606px;}
.yd{bottom:416.048303px;}
.h2{height:17.280000px;}
.h9{height:19.628000px;}
.h5{height:25.632000px;}
.h8{height:27.234000px;}
.h7{height:28.836000px;}
.ha{height:30.438000px;}
.h6{height:38.400000px;}
.h3{height:52.933700px;}
.h4{height:470.757576px;}
.h1{height:471.361111px;}
.h0{height:499.727273px;}
.w2{width:928.237374px;}
.w1{width:928.840909px;}
.w0{width:956.000000px;}
.x0{left:14.484848px;}
.x8{left:50.662206px;}
.x3{left:56.725564px;}
.x4{left:75.434194px;}
.x5{left:76.768248px;}
.x14{left:86.909091px;}
.xa{left:92.787887px;}
.x9{left:94.035636px;}
.x10{left:96.427447px;}
.x13{left:127.498533px;}
.x11{left:129.717612px;}
.x12{left:130.812667px;}
.x1{left:419.894392px;}
.x6{left:510.590909px;}
.x2{left:511.797980px;}
.x15{left:521.429921px;}
.xf{left:527.310890px;}
.xc{left:528.744770px;}
.xe{left:828.921889px;}
.xd{left:832.274166px;}
.x7{left:889.907688px;}
.xb{left:893.157968px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-9.956887pt;}
._f{margin-left:-8.713105pt;}
._e{margin-left:-6.601105pt;}
._0{margin-left:-4.919604pt;}
._a{margin-left:-3.476162pt;}
._2{margin-left:-1.532336pt;}
._3{width:1.192971pt;}
._1{width:2.491064pt;}
._8{width:3.699977pt;}
._4{width:4.885436pt;}
._d{width:6.061241pt;}
._7{width:7.763146pt;}
._c{width:8.908871pt;}
._5{width:11.452519pt;}
._6{width:14.181329pt;}
._b{width:17.021925pt;}
.fs0{font-size:26.510460pt;}
.fs6{font-size:30.928870pt;}
.fs2{font-size:35.347280pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:39.765690pt;}
.fs7{font-size:41.974895pt;}
.fs3{font-size:53.020921pt;}
.fs1{font-size:80.649238pt;}
.y0{bottom:15.333333pt;}
.y3{bottom:16.000000pt;}
.y26{bottom:32.990667pt;}
.y4{bottom:62.032000pt;}
.y1{bottom:63.023467pt;}
.y4f{bottom:92.854400pt;}
.y4e{bottom:113.321067pt;}
.y25{bottom:125.168000pt;}
.y24{bottom:138.501333pt;}
.y4d{bottom:143.987733pt;}
.y23{bottom:151.834667pt;}
.y39{bottom:152.736267pt;}
.y4c{bottom:159.654400pt;}
.y22{bottom:165.168000pt;}
.y5e{bottom:169.152000pt;}
.y38{bottom:171.182400pt;}
.y4b{bottom:180.121067pt;}
.y5d{bottom:183.818667pt;}
.y21{bottom:185.746667pt;}
.y37{bottom:189.628667pt;}
.y5c{bottom:198.485333pt;}
.y20{bottom:199.074667pt;}
.y36{bottom:204.295333pt;}
.y4a{bottom:210.787733pt;}
.y1f{bottom:212.402667pt;}
.y35{bottom:218.957467pt;}
.y3d{bottom:218.962000pt;}
.y1e{bottom:225.730667pt;}
.y49{bottom:231.587733pt;}
.y5b{bottom:235.818667pt;}
.y34{bottom:237.408133pt;}
.y1d{bottom:239.058667pt;}
.y47{bottom:246.250400pt;}
.y48{bottom:246.254400pt;}
.y5a{bottom:250.485333pt;}
.y33{bottom:252.074800pt;}
.y1c{bottom:252.386667pt;}
.y59{bottom:265.152000pt;}
.y1b{bottom:265.714667pt;}
.y46{bottom:265.721067pt;}
.y32{bottom:266.741467pt;}
.y1a{bottom:279.042667pt;}
.y58{bottom:279.818667pt;}
.y31{bottom:281.403733pt;}
.y3c{bottom:281.408133pt;}
.y45{bottom:285.190400pt;}
.y19{bottom:292.370667pt;}
.y30{bottom:299.854400pt;}
.y18{bottom:305.698667pt;}
.y66{bottom:305.952000pt;}
.y57{bottom:309.152000pt;}
.y2f{bottom:314.516533pt;}
.y3b{bottom:314.521067pt;}
.y44{bottom:318.296133pt;}
.y51{bottom:318.300533pt;}
.y65{bottom:320.618667pt;}
.yc{bottom:322.858667pt;}
.y56{bottom:323.818667pt;}
.y17{bottom:326.234667pt;}
.y2e{bottom:332.967200pt;}
.y43{bottom:336.746800pt;}
.y55{bottom:338.485333pt;}
.y64{bottom:338.752000pt;}
.y16{bottom:339.568000pt;}
.yb{bottom:341.952000pt;}
.y2d{bottom:347.629467pt;}
.y3a{bottom:347.633867pt;}
.y42{bottom:351.408933pt;}
.y50{bottom:351.413467pt;}
.y15{bottom:352.901333pt;}
.y54{bottom:353.152000pt;}
.y63{bottom:358.218667pt;}
.ya{bottom:361.045333pt;}
.y2c{bottom:366.080133pt;}
.y14{bottom:366.234667pt;}
.y41{bottom:369.859600pt;}
.y62{bottom:377.685333pt;}
.y13{bottom:379.568000pt;}
.y9{bottom:380.138667pt;}
.y40{bottom:384.521867pt;}
.y2b{bottom:384.526267pt;}
.y53{bottom:387.285333pt;}
.y12{bottom:392.901333pt;}
.y61{bottom:397.152000pt;}
.y29{bottom:399.188533pt;}
.y2a{bottom:399.192933pt;}
.y8{bottom:399.232000pt;}
.y52{bottom:401.948000pt;}
.y5f{bottom:401.952000pt;}
.y3f{bottom:402.972533pt;}
.y11{bottom:406.234667pt;}
.y2{bottom:406.535200pt;}
.y60{bottom:416.618667pt;}
.y28{bottom:417.639200pt;}
.y7{bottom:418.325333pt;}
.y10{bottom:419.568000pt;}
.y3e{bottom:421.418667pt;}
.yf{bottom:432.901333pt;}
.y27{bottom:436.085333pt;}
.y6{bottom:437.418667pt;}
.ye{bottom:446.234667pt;}
.y5{bottom:455.552000pt;}
.yd{bottom:459.568000pt;}
.h2{height:19.087531pt;}
.h9{height:21.681138pt;}
.h5{height:28.313172pt;}
.h8{height:30.082745pt;}
.h7{height:31.852318pt;}
.ha{height:33.621891pt;}
.h6{height:42.416736pt;}
.h3{height:58.470698pt;}
.h4{height:520.000000pt;}
.h1{height:520.666667pt;}
.h0{height:552.000000pt;}
.w2{width:1025.333333pt;}
.w1{width:1026.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:16.000000pt;}
.x8{left:55.961600pt;}
.x3{left:62.659200pt;}
.x4{left:83.324800pt;}
.x5{left:84.798400pt;}
.x14{left:96.000000pt;}
.xa{left:102.493733pt;}
.x9{left:103.872000pt;}
.x10{left:106.514000pt;}
.x13{left:140.835200pt;}
.x11{left:143.286400pt;}
.x12{left:144.496000pt;}
.x1{left:463.816400pt;}
.x6{left:564.000000pt;}
.x2{left:565.333333pt;}
.x15{left:575.972800pt;}
.xf{left:582.468933pt;}
.xc{left:584.052800pt;}
.xe{left:915.629200pt;}
.xd{left:919.332133pt;}
.x7{left:982.994267pt;}
.xb{left:986.584533pt;}
}
